# op

## Name

op — A single logical operation

## Synopsis

Content Model

    op ::=

Attributes
Name | Type
`type` | CDATA (required)

## Description

A `op` element represents a single logical operation.

### Parents

The following elements contain `op`: `filter` (combination).

### Children

Element `op` has no children.

## Attributes

`type`

  Represents the specific logical operation being described. This must be either `and` or `or`.